<!DOCTYPE RCC><RCC version="1.0">
	<qresource prefix = "/icons">
		<file>desq-files.png</file>
		<file>desq-files.svg</file>
		<file>open-with.png</file>
		<file>trash.png</file>
	</qresource>
</RCC>
